NSLocationUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSCameraUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSBluetoothAlwaysUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
CFBundleGetInfoString = "Chromium 89.0.4330.0, Copyright 2020 Los autores de Chromium. Todos los derechos reservados.";
NSHumanReadableCopyright = "Copyright 2020 Los autores de Chromium. Todos los derechos reservados.";
NSBluetoothPeripheralUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSMicrophoneUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
